
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.37027.11
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "dualRT_Test_GUI", "dualRT_Test_GUI.csproj", "{13B69149-489F-486C-A625-A0F8C3595025}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{13B69149-489F-486C-A625-A0F8C3595025}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13B69149-489F-486C-A625-A0F8C3595025}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13B69149-489F-486C-A625-A0F8C3595025}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13B69149-489F-486C-A625-A0F8C3595025}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3357FFFA-E6CD-42E2-ABC4-EB713FC05B9D}
	EndGlobalSection
EndGlobal
